#include<graphics.h>
#include<stdio.h>
#include<conio.h>
#include<math.h>
main()
{int gd,gm;
 float a,m,vo,k,l,q;
 float rad,x,y,yy,u,v,t,szog;
 clrscr();


 puts("adja meg a kezd‹sebess‚g‚t:");
 scanf("%f",&vo);

 puts("adja meg a kezd‹ sz”get:");
 scanf("%f",&szog);




 szog=szog*M_PI/180;

detectgraph(&gd,&gm);
initgraph(&gd,&gm,"D:\\feki\\c\\BGI");
//u=getmaxx()/2; v=getmaxy()/2;
setbkcolor(YELLOW);
yy=vo/9.81*sin(2*szog);


for(t=0;t<5;t=t+0.001)
{




  x=vo*t*cos(szog);

   y=vo*t*sin(szog)-(96.23)/2*t*t;






if (y>=0)
{
//printf("\n %f ",480-500*y);
//printf(" %f ",100*x);
 putpixel(x*100,480-100*y,RED);
}


  }


   getch();
closegraph();
   }


